## dirtest

#### OS/161 Reference Manual

### Name

dirtest - simple subdirectories test

### Synopsis

/testbin/dirtest

### Description

dirtest creates and then removes a series of nested directories.

### Requirements

dirtest uses the following system calls:

- mkdir
- rmdir
- write
- _exit

dirtest should run (on SFS filesystems) when the file system assignment is complete. It will not run on emufs, because emufs does not support rmdir.